/*
This file is a part of Falling Block Game 2.

Copyright (C) 2010 Jared Krinke.

Falling Block Game 2 is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*/

#include <SDL.h>
#include "radius.h"

int main(int argc, char *argv[])
{
    const char *data_dir_override = NULL;

#ifdef FBG2_DATA_DIR_OVERRIDE
    data_dir_override = FBG2_DATA_DIR_OVERRIDE;
#endif

    return radius_execute_application(argv[0], "Fbg2", data_dir_override);
}

